Ubuntu

linux-lts-saucy: 3.11.0-17.31~precise1 -proposed tracker

Reported by Brad Figg on 2014-02-04
20
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Sylvain Pineau
Package-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Canonical Kernel Team
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Canonical Kernel Team
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Parameswaran Sivatharman
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux-lts-saucy (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.11.0-17.31~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 04. February 2014 05:07 UTC
kernel-stable-master-bug:1275899
kernel-stable-Prepare-package-end:Wednesday, 05. February 2014 04:04 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 05. February 2014 04:04 UTC
ppa-package-testing-start:Wednesday, 05. February 2014 05:04 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 06. February 2014 04:28 UTC
kernel-stable-Verification-testing-start:Thursday, 06. February 2014 06:08 UTC
kernel-stable-Certification-testing-start:Thursday, 06. February 2014 06:08 UTC
kernel-stable-Security-signoff-start:Thursday, 06. February 2014 06:09 UTC
kernel-stable-Regression-testing-start:Thursday, 06. February 2014 06:09 UTC
kernel-stable-Security-signoff-end:Wednesday, 12. February 2014 21:05 UTC
kernel-stable-Certification-testing-end:Friday, 14. February 2014 22:05 UTC
kernel-stable-Regression-testing-end:Monday, 17. February 2014 16:05 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 18. February 2014 14:38 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 18. February 2014 16:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 18. February 2014 17:03 UTC

Brad Figg (brad-figg) on 2014-02-04
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-saucy (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-saucy (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-02-05
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2014-02-06
description: updated
Brad Figg (brad-figg) on 2014-02-06
description: updated
Adam Conrad (adconrad) on 2014-02-07
Changed in linux-lts-saucy (Ubuntu):
status: New → Invalid
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-02-12
description: updated
Sylvain Pineau (sylvain-pineau) wrote :

Hardware Certification have begun testing this -proposed kernel.

Sylvain Pineau (sylvain-pineau) wrote :

Hardware Certification have completed testing this -proposed kernel. No regressions were observed and results are available here: http://people.canonical.com/~hwcert/sru-testing/precise/3.11.0-17.31~precise1/precise-3.11-proposed.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-02-14
description: updated
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-02-17
description: updated
Brad Figg (brad-figg) on 2014-02-18
description: updated
Adam Conrad (adconrad) on 2014-02-18
Changed in linux-lts-saucy (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-02-18
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers